/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 600px and below. */

#space {
 clear: both;
 height: 5px;

}

#sbar {
	font-size: 14px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #857650;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #e9e9e9;
	text-align: center;
}


.span_1_of_3 {
	margin-bottom: 15px;
    border-radius: 5px;
	text-align: center;
	padding-bottom: 10px;
	box-shadow: 0 3px 3px 0 rgb(20,20,20);

	
}

.span_3_of_3 {
	margin-bottom: 15px;
    border-radius: 5px;
	text-align: center;
	padding-bottom: 10px;
	box-shadow: 0 3px 3px 0 rgb(20,20,20);

	
}

.span_1_of_2 {
	margin-bottom: 15px;
    border-radius: 5px;
	text-align: center;
	padding-bottom: 10px;
	box-shadow: 0 3px 3px 0 rgb(20,20,20);

	
}


.span_1_of_3:hover {
    box-shadow: 0 3px 3px 0 rgb(255,19,87);
}

.span_1_of_2:hover {
    box-shadow: 0 3px 3px 0 rgb(255,19,87);
}

.span_3_of_3:hover {
    box-shadow: 0 3px 3px 0 rgb(255,19,87);
}



img {
    border-radius: 5px;
	margin-bottom: 3px;
}



/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF THREE  */
.span_3_of_3 { width: 100%; }
.span_1_of_2 { width: 49%; }
.span_2_of_3 { width: 66.13%; }
.span_1_of_3 { width: 32.26%; }

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {
	margin-top: 1%;
	margin-right: 0;
	margin-left: 0%;
	margin-bottom: 5%;
}
	.span_3_of_3, .span_2_of_3, .span_1_of_3 { width: 100%; }
	
	#space {
display: none;
}
	
}
